html{ margin:0; padding:0; }
body { background-color:#fff; color:#333333; font-size:14px; line-height:18px; 
		font-family:'Roboto',sans-serif; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6 {color:#990066; font-weight:normal;}
h1{font-size:24px} h2{font-size:20px} h3{font-size:18px} h4{font-size:16px} h5{font-size:15px} h6{font-size:14px}

p,dl,hr,h1,h2,h3,h4,h5,h6 {margin-bottom:10px}
a {color:#9C215F;text-decoration:none}
a:hover { color:#999999; text-decoration:none}
a:focus { outline:none}
a img   { border:0; margin:0; }
p img   { max-width:100%}
img { border:0; margin:0; }

#bgaleria { margin:0; padding:0; position:relative; clear:both; width:100%; max-width:1000px; background:#FFF;}
#bgaleria #mainbar{ overflow:hidden; }
#bgaleria #sidebar{ float:right; overflow:hidden; width:300px; position:relative; margin:0 0 0 30px; }
@media screen and (max-width:768px) { 
  	 #bgaleria #sidebar { display:none; }
}

#sp-galeria   { position:relative; margin:0; overflow:hidden; width:100%; font-size:15px; color:#999; }

#sp-galeria-naveg { height:30px; margin:0 0 20px; padding:0; line-height:30px; width:100%; font-size:18px; 
					font-family:"Lora",serif; text-align:center; vertical-align:middle; display:block;  }
#sp-galeria-naveg  img{ height:30px; border:0; vertical-align:middle; } 

#sp-galeria-foto { float:left; position:relative; overflow:hidden; width:56%; margin:0; }
#sp-galeria-foto .imag { display:block; margin:0; padding:0; overflow:hidden; position:relative; width:100%; }
#sp-galeria-foto .imag img{ width:99.5%; border:1px solid #CCC;  } 
#sp-galeria-foto .overlay{ position:absolute; top:40%; left:44%; border:none; z-index:9800; opacity:0.4; } 
#sp-galeria-foto .cred{ margin:0; padding:0; font-size:11px; color:#CCC; }
#sp-galeria-foto .pinterest{ position:absolute; top:10px; right:10px; border:none; z-index:9800; width:40px; height:40px; 
							 opacity:0.2; cursor:pointer; } 

#sp-galeria-info { float:right; overflow:hidden; margin:0; position:relative; width:40%;}
#sp-galeria-info #titulo { margin:10px 0 5px; color:#000; font-size:22px; line-height:28px;
						   font-family:"Lora",serif; color:#333; }
#sp-galeria-info #titulo a { color:#000; } 						   
#sp-galeria-info #titulo a:hover { color:#ba3a7f; }
#sp-galeria-info #descrip { color:#999; font-size:16px; line-height:20px; }
#sp-galeria-info #descrip span{  }
#sp-galeria-info #descrip a { color:#9c537b; text-decoration:none; }
#sp-galeria-info #descrip a:hover { color:#ba3a7f; text-decoration:underline; }
#sp-galeria-info #descrip .leer_mas a { color:#FFF; text-decoration:none; } 						   
#sp-galeria-info #descrip .leer_mas a:hover { color:#FFF; text-decoration:none; }

#sp-galeria-info #share  { margin:10px 0 5px; color:#000; line-height:28px;}

#sp-galeria-imas { padding:0; background:#fff; width:100%; position:relative; text-align:center; }
#sp-galeria-imas .pad { padding:40px 0; overflow:hidden; position:relative; }
#sp-galeria-imas .editors { display:block; text-align:center; color:#999; font-family:"Lora",serif; font-size:18px;
                            margin:0px; padding:0 0 20px; line-height:22px; }
#sp-galeria-imas .boxes{ display:inline-block; width:27%; margin:0 2.5%; color:#666; font-size:12px; position:relative; }
#sp-galeria-imas .boxes img { width:100%; border-bottom:1px solid #604F62; margin-bottom:4px;}
#sp-galeria-imas .boxes span{ color:#666; font-size:16px; font-weight:bold; }

#sp-galeria-thumbs{ width:100%; margin:10px 0 0; padding:5px 0; clear:both; text-align:left; }
#sp-galeria-thumbs img{ width:32px; height:44px; margin:2px; border:2px solid #999999; display:inline;  }
#sp-galeria-thumbs img:hover{ -khtml-opacity:0.5; -moz-opacity:0.5; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:0.5;}

#sp-galeria-more { position:absolute; bottom:0; right:0; overflow:hidden; width:56%; }

#sp-galeria-otras { display:none; }

.show50  { -khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50; }
.show100 { -khtml-opacity:1; -moz-opacity:1; -ms-filter:"alpha(opacity=100)"; filter:alpha(opacity=100); opacity:1; }


@media screen and (max-width:320px) {  #sp-galeria-naveg { width:100%; }
									   #sp-galeria-foto  { width:100%; } 
									   #sp-galeria-info  { width:100%; } 
									}
/* -------- PINTEREST ------------*/
#PinIt { position:absolute; top:6px; right:6px; border:none; z-index:9800; width:26px; height:26px; cursor:pointer; } 

